body{
color:#57544f;background:url(bg.jpg) left center repeat #fff;
}
BODY,TD,TR {FONT-SIZE: 12px; MARGIN: 0px auto; COLOR: #000}
A {	TEXT-DECORATION: none; font-size:13px;}
A:hover {COLOR: #ff9900}
A:link,A:active,A:visited {COLOR: #000000}
#bottom {FONT-SIZE: 12px; COLOR: #b7e499}
#bottom a:hover{COLOR: #FF0000;FONT-SIZE: 12px;}
#bottom a:link,#bottom a:active,#bottom a:visited { color:#FFF;FONT-SIZE: 12px;}
.zid7d7d7,.zid7d7d7 a{ color:#d7d7d7; line-height:40px;}
.zil1{ color:#3a5b00; font-size:20px; font-weight:700;}
.lm1 {font-size:15px; font-weight:700; color:#3a4f00; text-indent:43px; line-height:90px;}
.lm2 {font-size:15px; font-weight:700; color:#3a4f00; text-indent:23px; line-height:60px;}
.zi1a2500{ color:#1a2500; font-size:16px; font-weight:700; font-family:"微软雅黑"; text-indent:10px;}



.coursemore{float:right; width:89px; text-align:center; height:34px; line-height:34px; color:#fff;background:url(coursemore.jpg) top left no-repeat }


.product,.product ul{  width:480px; padding:0; margin:0; }
.product ul{  float:left; overflow:hidden; padding:0; margin:0;}
.product li{ float:left; margin-bottom:32px;overflow:hidden; width:470px; height:190px; padding:23px 1px 12px 5px;border:1px solid #e8e7e7; }
.PicAuto{ border:0;}
.promore{ float:right; width:96px; font-size:14px;padding-left:8px;height:31px; line-height:31px;background:url(promore.jpg) top left no-repeat}
.pro_r{ float:left; width:250px; padding-left:5px;  line-height:24px; }
.pro_img{ float:left; position:relative; width:201px; height:151px; padding-top:6px;text-align:center;background:url(pro_img.jpg) top left no-repeat}
.pro_imgico{ position:absolute; width:26px; height:26px; left:-5px; top:-5px;background:url(pro_img.png) top left no-repeat}
.promorebg{ clear:both; float:left;width:476px;height:53px; line-height:53px; text-align:center; font-size:20px; font-family:微软雅黑; background:url(promorebg.jpg) top left no-repeat ; margin:10px 0; }
.promorebg a{  float:left;width:476px;text-align:center; color:#fff; text-shadow:1px 0 0 #779a48;}
.course_r_t{ float:left; margin-bottom:10px;width:100%; color:#5ca81b; font-size:20px; font-family:微软雅黑; font-size:20px;text-overflow:ellipsis;  overflow:hidden; white-space:nowrap;} 




.ziwhite2{FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fff; FONT-FAMILY: "黑体" }
.zi3{FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "黑体" }
.lm{
	font-size:14px;
	font-weight:700;
	color:#000000;
	text-indent: 60px;
}
.mbzz1 {
	LINE-HEIGHT: 30px
}
.wz {
	FONT-SIZE: 14px; font-weight:700; COLOR: #000000; TEXT-INDENT: 60px; FONT-FAMILY: "宋体"
}
.zs {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; TEXT-INDENT: 20px; FONT-FAMILY: "宋体"}
.zs2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; TEXT-INDENT: 20px; FONT-FAMILY: "宋体"}	
.biaoti {
	FONT-SIZE: 30px; COLOR: #617e0a; TEXT-INDENT: 5px; FONT-FAMILY: "幼圆"; font-weight:700;
}
.bg {
	BORDER-RIGHT: #666666 1px groove; BORDER-TOP: #666666 1px groove; BORDER-LEFT: #666666 1px groove; BORDER-BOTTOM: #666666 1px groove
}
.enddi {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 20px; LETTER-SPACING: 0.1em; TEXT-DECORATION: none
}
.bian {	BORDER: #e6e6e6 1px solid;}
.biaodan {
	WIDTH: 120px; HEIGHT: 20px
}
.hg {
	padding:10px;LINE-HEIGHT: 25px
}
/*-------商品配置-------------*/
.goods_class_img_1{/*商品大分类前图标*/clear:both;
text-align:left;
PADDING-left: 30px;
height:33px;line-height:33px;
BACKGROUND-IMAGE: url(goods_class_img_1.gif);  
BACKGROUND-REPEAT: no-repeat
}
.goods_class_img_2{/*商品小分类前图标*/ text-align:left; text-indent:50px;
height:33px; line-height:33px;
width:100%;
BACKGROUND-IMAGE: url(goods_class_img_2.gif);  
BACKGROUND-REPEAT: no-repeat; float:left
}
.goods_class_img_1 a:link,.goods_class_img_1 a:active,.goods_class_img_1 a:visited{ color:#000; font-size:14px;}
.goods_class_img_2 a:link,.goods_class_img_2 a:active,.goods_class_img_2 a:visited{ color:#666666; font-size:13px; }

.pro0{padding-bottom:5px; line-height:20px;}
.pro {
	display:table-cell !important;
	display:block;
	position:static !important;
	position:relative;
	overflow:hidden;
	width:209px;
	height:209px;
	border:3px solid #c2c2c2;
	vertical-align:middle;
	text-align:center;
}
.ppro {
	display:table-cell !important;
	display:block;
	position:static !important;
	position:relative;
	overflow:hidden;
	width:249px;
	height:249px;
	border:3px solid #c2c2c2;
	vertical-align:middle;
	text-align:center;
}
.pro span,.ppro span {
	display:table-cell !important;
	display:block;
	margin:0;
	position:static !important;
	position:absolute;
	top:50%;
	left:50%;
	width:209px;
	margin-left:auto;
	margin-right:auto;
}
.pro img,.ppro img {
	position:static !important;
	position:relative;
	top:auto !important;
	top:-50%;
	left:auto !important;
	left:-50%;
}
.news2{BACKGROUND-POSITION: 10px 8px; PADDING-LEFT: 32px; BACKGROUND-IMAGE: url(cpda.gif); PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; text-align:left; border-bottom:1px #CCCCCC dashed;}


#dhtmltooltip {
	BORDER-RIGHT: gray 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: gray 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 9pt; Z-INDEX: 100; FILTER: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=120); VISIBILITY: hidden; PADDING-BOTTOM: 4px; BORDER-LEFT: gray 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: gray 1px solid; POSITION: absolute; BACKGROUND-COLOR: #cccccc
}


/*daohang*/
#sddm
{	margin: 0;
	padding: 0;
	z-index: 30;
	width: 970px; padding-left:30px;
	height:40px; line-height:40px; font-size:14px;}

#sddm li
{
	margin: 0;
	padding: 0;
	text-align:center;
	list-style: none;
	float: left;
	font-size:14px;
	font-family: arial;
}

#sddm li a
{
	display: block;
	margin: 0;
	padding: 0;
	width: 100px;
	line-height:40px;
	color: #FFF;
	text-align: center;
	text-decoration: none;font-size:14px; font-weight:700;
}

#sddm li a:hover
{font-size:14px; font-weight:700;color:#c2fe00;}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0; background-image:url(t3.gif); line-height:30px; overflow:hidden;}

	#sddm div a
	{	position: relative; 
		display: block;
		margin: auto; padding:8px 20px; 
		width: auto; 
		white-space: nowrap;
		text-align: center;
		text-decoration: none;
		background-image:url(t3.gif);
		color: #fff;
		font: 12px arial;}

	#sddm div a:hover
	{	padding:8px 20px;background-image:url(t2.gif); 
		color: #fff;font: 12px arial;}



#NewsList{width:100%;font-size:12px;color:636363;; line-height:25px;}
#NewsList a{text-decoration:none;color:636363;}
#NewsList a:hover{text-decoration:underline;color:636363;};
#NewsList img{padding-right:5px;}


.newsarea{  float:left; width:100%;min-width:1004px; height:326px; padding-top:50px;background:url(newsarea.gif) left top repeat-x}
 .main{clear:both; margin:0 auto; width:1000px; height:330px;}
.news{float:left; width:597px; padding-right:40px; overflow:hidden; color:#c4d0a1; height:330px;}
.news_t{ width:597px; height:75px;background:url(news_t.png) top left no-repeat; margin-bottom:12px;}
.news_t a{ float:right; width:138px; height:75px;}
.newsimg{ float:left; border:3px solid #fff; display:inline; margin-right:10px;}
.news ul,.contact ul{ float:left; margin-top:-5px;width:345px; display:inline;}
.news li,.contact li{float:left; width:100%; border-bottom:1px dashed #91a84d;}
.news li a,.contact li a{float:left; width:100%; color:#c4d0a1;line-height:34px;background:url(news_i.gif) 5px  center no-repeat;}
.news li .fl,.contact li .fl{ float:left;padding-left:5%; cursor:pointer;width:60%;text-overflow:ellipsis; overflow:hidden; white-space:nowrap;  }
.contact{ float:left; width:343px;padding-top:12px;}
.contactmain{float:left;width:343px;background:url(contact.png) right bottom no-repeat;  }
.contact img{ margin-bottom:7px;}
.contactmain p{ line-height:44px; margin-top:20px; color:#c4d0a2;height:44px; float:left; width:263px; padding-left:80px;}
.icotel{background:url(icotel.png) 16px center no-repeat;  }
.icochuan{background:url(icochuan.png) 16px center no-repeat;  }
.icomess{background:url(icomess.png) 16px center no-repeat;  }



.foot_x{ float:left; width:100%;min-width:1003px; height:195px;background:url(foot.gif) left top repeat-x #273400 }
.topico{ position:relative;}
.f_link .topico a{ position:absolute;top:11px; padding:0;right:0px; width:50px; height:26px;background:url(top.gif) left top no-repeat}
.f_link{ width:980px;color:#999;margin:0 auto;height:38px; padding-top:30px;}
.f_link a{ color:#c4d0a1; padding:0 6px; }
.f_link b{float:left; padding-right:10px; }
.f_link a:hover{ color:#fff}
.bootTxt{ text-align:center; float:left;width:100%; color:#c4d0a1; padding-top:41px; line-height:35px; }
.bootTxt a{ color:#c4d0a1;  }
.bootTxt .main{width:980px;text-align:left;}
.foot_x a:hover{ color:#fff;}








